    <!DOCTYPE html>
    <html lang="fr">
        <head>
            <title>theOldFashion</title>
            <meta charset="utf-8"/>
            <link rel="stylesheet" type="text/css" href="./positionnement.css">
            <link rel="stylesheet" type="text/css" href="./styles.css">
        </head>
        <body>
            <header>
                <nav>
                    <ul>
                        <li><a href="https://example.com">About</a></li>
                        <li><a href="https://example.com">Portfolio</a></li>
                        <li><a href="https://example.com">Articles et Publications</a></li>
                        <li><a href="https://example.com">Wordpress Themes</a></li>
                        <li><a href="https://example.com">Archives</a></li>
                        <li><a href="https://example.com">Contact</a></li>
                    </ul>
                </nav>
            </header>
            <main>
                <h1><span>The<br></span>Old Fashion</h1>
                <article>
                    <h2>A Designer's Journey Into Sublime Text 2</h2>
                    <p>I'm  a huge fan of TextMate</p>
                    <p>For years, it has been  my editor  of choice, the first thing  I open -if it's not already<br>opened-when I do client work.</p>
                    <p>However,I've been hearing good praise for <b>Sublime Text2</b>.this relatively new, cross<br> platform text editor has definitely caught my attention. And because the <i>alpha version of<br> TextMate2</i> never grown on me, I decided to give it a try</p>
                    <p><a href="https://example.com">Continue Reading...</a></p>
                </article>
                <aside>
                    <section>
                        <h3>About</h3>
                        <p></p>
                    </section>
                    <p></p>
                    <section>
                        <p>his is the site of <b>Rodrigo Galindez</b>, interaction designer and typomanic. A collection of thoughts about design, typography, technology and life, served fresh from Cordoba,Argentina.</p>
                        <p><b>Recently</b> on <a href="https://example.com">Twitter</a></p>
                        <h3>Elsewhere</h3>
                        <p>My daily activity in social networks.</p>
                        <ul>
                        <li><a href="https://example.com">Dribble</a></li>
                        <li><a href="https://example.com">Linkedin</a></li>
                        <li><a href="https://example.com">Last.fm</a></li>
                        <li><a href="https://example.com">Flickr</a></li>
                        <li><a href="https://example.com">Facebook</a></li>
                        </ul>
                    </section>
                </aside>
            </main>  
                    <footer>
            <p>Copyright © 2004-2010 Rodrigo Galindez. All rights reserved. <b>Hosting By</b> XMundo Networks.</p>
            <p><img class="fit-picture"
                src="./img/rss-feed.png"
                alt="Image logo wifi"/>
                <b>RSS Feed</b>. Proudly powered by <b>Wordpress</b>. Correct at time of going to print.</p>
        </footer>            
        </body>
    </html>